.usc-wysiwyg__text {
    margin-left: 0;
    margin-right: 0;
}

.usc-wysiwyg ol {
    margin-left: 2rem;
}

.usc-wysiwyg ol>li {
    list-style-type: inherit;
    margin-bottom: 1rem;
}

.usc-wysiwyg ol>li>ol,
.usc-wysiwyg ol>li>ul {
    margin-top: 1rem !important;
}

.usc-wysiwyg ul>li {
    margin-bottom: 1rem;
}

.usc-wysiwyg td {
    border: 1px solid #000;
    padding: 10px;
}

.usc-wysiwyg__wrapper.orphaned-header {
    padding-top: 20px;
    padding-bottom: 20px;
    justify-content: flex-start;
}

.usc-wysiwyg__wrapper.orphaned-footer {
    flex-direction: column;
    align-items: center;
}

.usc-wysiwyg__wrapper.orphaned-footer ul li {
    display: inline;
}

.usc-wysiwyg__wrapper.orphaned-footer ul li:first-of-type {
    padding-left: 0;
    padding-right: 6px;
}

.usc-wysiwyg__wrapper.orphaned-footer ul li:last-of-type {
    border-left: 1px solid #000;
}

.usc-wysiwyg__wrapper.orphaned-footer ul li:before {
    content: none;
}

.usc-breadcrumb__wrapper {
    white-space: nowrap;
}

.usc-breadcrumb__wrapper .usc-breadcrumb__list {
    overflow: hidden;
}

.usc-faq__item .usc-collapse__description ul {
    margin-top: 1rem;
}

.usc-faq__item .usc-collapse__description ul li {
    margin-bottom: 1rem;
}

.usc-padding-top-0 {
    padding-top: 0;
}

.usc-padding-bottom-0 {
    padding-bottom: 0;
}

.usc-margin-top-0 {
    margin-top: 0;
}

.usc-margin-bottom-0 {
    margin-bottom: 0;
}

.stag-sans {
    font-family: 'Stag Sans', sans-serif;
}

.font-weight-300 {
    font-weight: 300;
}

.nowrap {
    white-space: nowrap;
}

.justify-content-flex-start {
    justify-content: flex-start;
}

.overflow-scroll {
    overflow: scroll;
}

table.uscc-standard-table td, table.uscc-standard-table th {
    padding: 10px;
    border: 1px solid #000;
    vertical-align: middle;
}

table.uscc-standard-table th {
    text-align: center;
}

@media screen and (max-width: 499px) {
    .usc-wysiwyg__wrapper.orphaned-header img {
        width: 125px;
    }
}
@media screen and (min-width: 499px) {
    .uscc-mobile-only {
        display: none;
    }
}